@import 'src/styles/global/breakpoints';

.page-header{
    @media (min-width: map-get($grid-breakpoints, md)) {
        margin-top: 50px;
    }
    @media (max-width: map-get($grid-breakpoints, md)) {
        margin-top: 5px;
    }
    padding: 1rem 0 1rem 1rem;
    // box-shadow: inset -1px -1px 2px #AAA;
    h1{
        margin: 0;
    }
    img{
        height: 64px;
    }
    a{
        height: 64px;
    }
}

mat-nav-list{
    background-color: rgba(255,255,255,0.8);
    padding-top: 0;

}